/* sdcard.h */

#ifndef __SDCARD_H
#define __SDCARD_H

#include "types.h"

bool init_sdcard(void);
bool sdcard_read(unsigned int address, char *buffer, unsigned int length);
void sdcard_poll(void);

#endif /* __SDCARD_H */
